<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity</title>
</head>
<body>
<h3>You are at activity/movies/dvd/index.html</h3>
<a href="../../index.html">Go back to Activity/index.html</a>
<br>
<a href="./reviews.html">Go to dvd/reviews.html</a>
<br>
<a href="../../music/index.html">Go to music/index.html</a>
<br>
<a href="../../music/reviews.html">Go to music/reviews.html</a>
<br>
<a href="../../music/listings.html">Go to music/listings.html</a>
</body>
</html>